Photon OS 3.0:Go PHSA-2019-3.0-0019

high Nessus プラグイン ID 126193

概要

リモートのPhotonOSホストに複数のセキュリティ更新プログラムがありません。

説明

goパッケージの更新プログラムがリリースされました。

ソリューション

影響を受けるLinuxパッケージを更新してください。

関連情報

https://github.com/vmware/photon/wiki/Security-Updates-3.0-0019.md

プラグインの詳細

深刻度: High

ID: 126193

ファイル名: PhotonOS_PHSA-2019-3_0-0019_go.nasl

バージョン: 1.3

タイプ: local

公開日: 2019/6/25

更新日: 2022/5/19

リスク情報

VPR

リスクファクター: Medium

スコア: 4.2

CVSS v2

リスクファクター: Medium

Base Score: 6.4

Temporal Score: 4.7

ベクトル: AV:N/AC:L/Au:N/C:P/I:N/A:P

現状ベクトル: E:U/RL:OF/RC:C

CVSS スコアのソース: CVE-2019-6486

CVSS v3

リスクファクター: High

Base Score: 8.2

Temporal Score: 7.1

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:vmware:photonos:go, cpe:/o:vmware:photonos:3.0

必要な KB アイテム: Host/local_checks_enabled, Host/PhotonOS/release, Host/PhotonOS/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2019/6/13

脆弱性公開日: 2019/1/24

参照情報

CVE: CVE-2019-6486